@charset "UTF-8";
#hometop { width:100%; min-width:960px; height:484px; padding:0; text-align:center; background:url(../images/hometop-bg.jpg) no-repeat top center;}
	#hometop p { display:block; width:960px; padding:116px 0 0 0; margin:0 auto; text-align:left;}

#business {  width:100%; min-width:960px;text-align:center; padding:40px 0; background:#F1F1F1;}
	#business h2 { text-align:center; padding:8px 0; margin:0;}
	#business p { text-align:center; padding:8px 0; margin:0; font-size:14px;}
	#business table { width:960px; margin:0 auto;}
	#business td { padding:20px 0;}
	#business tr td:nth-of-type(2) { padding:20px;}

#topics { display:block; width:760px; padding:40px 0 40px 200px; margin:0 auto; text-align:left;}
	#topics:after { display:block; content:""; width:100%; height:1px; padding:0; margin:0 auto; clear:both; overflow:hidden;}
	#topics h2 { display:block; width:200px; float:left; padding:12px 0 0 0; margin:0 0 0 -200px; text-align: center;}
	#topics ul { display:block; padding:8px 0; list-style:none;}
		#topics li { display:block; width:640px; padding:2px 0 2px 100px; font-size:14px; line-height:20px; color:#333;}
		#topics li span.date { display:block; width:80px; float:left; margin-left:-100px;}
	#topics a { color:#333; text-decoration: none;}
		#topics a:hover { color:#0072C0;}


#links { text-align:center; padding:0 0 60px 0;}
	#links ul { width:100%; display:table; list-style: none; margin:0; padding:0;}
	#links li { display:table-cell; width:480px; padding:0;}
